html {
	font-size:14px;
}
.wlfimagebanner p {
	margin:0;
	padding:0;
}
.wlfimagebanner img {
	width:100%;	
}
#g-slideshow {
	padding:0;
	margin:0;
}
#g-slideshow .g-content {
	padding:0;
	margin:0;
}
.wlfhptext {
	text-align:center;
	font-size:3rem;
}
#g-header .wlfhptext h3 {
	color:#00ACC8;
}
.wlfhptext h3 {
	font-size:3rem;
	text-transform:uppercase;
}
.wlfhptext .g-title {
	margin:0;
	padding:0
}
.wlfhptitle {
	padding:0px;
	margin:0 0 1rem 0;
}
.wlfshowcaseheader {
	text-transform:uppercase;
	text-align:center;
	font-size:3rem;
	margin:0;
	padding:0;
}
#g-above a.button {
	background-color:#94D60A;
	display:block;
	border-radius:0;
	width:33%;
	margin:auto;
	text-transform:uppercase;
	background-image:url('/images/core/information.png');
	background-repeat:no-repeat;
	background-position:1rem center;
	background-size:contain;
	background-origin: content-box;
	vertical-align:middle;
}
#g-bottom, 
#g-utility {
	margin:0;
	padding:0;
}
a.button.fullwidth:hover,
a.button.fullwidth {
        display:block;
        border-radius:0;
        width:100%;
        text-transform:uppercase;
	margin:0;
}
#g-utility p {
	padding:0;
	margin:0;
}
a.button.phone:hover,
a.button.phone {
        background-color:#94D60A;
	background-image:none;
}
a.button.phone .call {
        background-image:url('/images/core/call.jpg');
        background-repeat:no-repeat;
        background-position:1rem center;
        background-size:contain;
	padding:0 3rem;
}
a.button.info:hover,
a.button.info {
	background-image:none;
	background-color:#00ACC8;
}
a.button.info .info {
        background-image:url('/images/core/information.png');
        background-repeat:no-repeat;
        background-position:1rem center;
        background-size:contain;
	padding:0 3rem;
}
#g-bottom .g-content,
#g-utility .g-content {
	margin:0;
	padding:0;
}
html .section-vertical-paddings {
	padding-top:0px;
	padding-bottom:0px;
}
#logo-5992-particle {
	padding:0;
	margin:0;
}
#logo-5992-particle img {
	max-height:80px;
}
html .moduletable.wlftable {
	margin:0 .2rem;
}
.wlftblheader {
	text-transform:uppercase;
	background-color:#00ACC8;
	color:#fff;
	text-align:center;
	font-size:2rem;
	height:4rem;
	line-height:4rem;
	vertical-align:middle;
	font-weight:800;
}
.wlftbcell {
	background-color:#414042;
	height:4rem;
	line-height:4rem;
	color:#00ACC8;
	text-align:center;
	font-size:1.5rem;
	margin:.1rem 0;
}
.wlffooter {
        text-transform:uppercase;
        background-color:#00ACC8;
        color:#fff;
        text-align:center;
        font-size:1rem;
        height:4rem;
	line-height:4rem;
}
.wlffooter .wlfprice {
	font-size:3rem;
}
.wlftick {
}
.itemid-101 #g-feature .g-content {
	margin-left:0;
	padding-left:0;
	margin-right:0;
	padding-right:0;
}
.itemid-101 #g-feature .g-grid:first-child .g-content {
	padding-bottom:0 !important;
}
.itemid-101 #g-feature .g-grid:nth-child(2) .g-content {
	padding-top:0 !important;
	margin-top:0 !important;

}
.itemid-101 #g-container-main {
	display:none;
}
.wlffeedback h3 {
	font-size:3rem;
	text-transform:uppercase;
	text-align:center;
	color:#00ACC8;
}
.wlffeedback .sprocket-grids-b-content {
	text-align:center;
	color:#000;
}
.wlffeedback .sprocket-grids-b-content strong {
	text-transform:uppercase;
	font-size:1.5rem;
}
.wlffeedback .sprocket-grids-b-text {
	margin:0;
}
.sprocket-grids-b-readon {
	color:#fff;
	background-color:#94D60A;
	padding:.5rem 1rem;
}
.sprocket-grids-b-image-container {
	text-align:center;
}
.sprocket-grids-b-image-container img {
	max-width:80%;
	text-align:center;
}
#g-footer .g-main-nav  li {
	list-style:disc;
	display:block;
	text-transform:uppercase;
}
#g-footer .g-particle {
	padding-bottom:0;
	margin-bottom:0;
}
#g-footer h3 {
	margin:0;
	padding:0;
	color:#000;
}
#g-footer {
	font-size:1rem;
}
.button, .g-pricingtable-col-item .g-pricingtable .button {
	font-size:1rem;
}
.btn.btn-primary {
	background-color:#94D60A;
	color:#fff;
	border-radius:0;
	border:0;
	font-size:1.5rem;
	line-height:1.5rem;
	padding:1rem;
}
.wlfbenefit img {
	max-height:120px;
}
.wlfbenefit p {
	text-transform:uppercase;
	font-size:2rem;
}
.wlfbuttonmodule {
	line-height:4rem;
	height:4rem;
	display:block;
}
.wlfbuttonmodule a,
.wlfbuttonmodule p {
	margin:0;
	padding:0;
}
@media only screen and (max-width: 767px) {
	.sprocket-grids-b li {
		width:100%;
		float:none;
		clear:both;
		text-align:center;
	}
	.sprocket-grids-b-info, .sprocket-grids-b-text {
		display:block;
	}	
	#g-above a.button {
		width:100%;
	}
	.wlfempty {
		display:none;
	}
	html .moduletable.wlftable {
	        margin:0;
	}
	h3.wlfshowcaseheader,
	.wlffeedback h3,
	.wlfhptext h3 {
		font-size:2rem !important;;
	}
	.wlfhptext {
		font-size:1.5rem;
	}
	#logo-5992-particle {
		width:80%;
		float:right;
	}
	.g-offcanvas-toggle {
		top:1rem;
	}
}
.g-main-nav {
	text-transform:uppercase;
}
.blog .item-image {
	text-align:center;
	float:none;
}
.blog .item-image img {
	float:none;
	margin:auto
}
.image-stretch img {
	width:100%;
}
.oursolution h2, 
html .page-header h2 {
	text-transform:uppercase;
	color:#00abc7;
	font-weight:bold;
}
.moduletable.oursolution {
	border-bottom:2px solid #91d100;
}
body.itemid-106 .item {
	font-size:1.8rem;
}
.wlf-green-text {
	color:#94D60A
}	
